Bug 231055 - Distraction free mode is left when switching to other document
Distraction free mode is left when switching to other document
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Window System
7.4
PC Windows 7
: P3 (vote)
: 7.4
Assigned To: Stanislav Aubrecht
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 23:19 UTC by markiewb
Modified: 2013-06-13 12:08 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description markiewb 2013-06-10 23:19:47 UTC
[ JDK VERSION : 1.7.0_21 ]

* open a file 
* enter distraction free mode
* press CTRL-Tab (or the open the document window via shortcut) to switch to
another document

ACTUAL: the document is switched, the distraction free mode is left
EXPECTED: the document is switched, the distraction free mode is kept
Comment 1 Stanislav Aubrecht 2013-06-11 14:51:33 UTC
core-main 11aeb1b7be11
Comment 2 Quality Engineering 2013-06-13 01:16:52 UTC
Integrated into 'main-golden', will be available in build *201306122301* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/11aeb1b7be11
User: S. Aubrecht <saubrecht@netbeans.org>
Log: #231055 - keep 'show only editor' mode when switching between documents
Comment 3 markiewb 2013-06-13 12:08:01 UTC
Verified 201306122301


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo